* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterMedium.woff2");
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterSemiBold.woff2");
  font-display: swap;
  font-weight: 600;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  font-family: "Inter", sans-serif;
}

.statistics {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 20px;
  max-width: 920px;
  list-style: none;
  gap: 20px;
}

.statistics__item {
  flex: 1;
  min-width: 220px;
}

.statistics__card {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: 1px solid #e4e7ec;
  border-radius: 24px;
  padding: 24px;
  min-height: 165px;
}

.statistics__card--subs {
  --bg: #7c3aed;
}

.statistics__card--views {
  --bg: #f59e0b;
}

.statistics__card--purchases {
  --bg: #10b981;
}

.statistics__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  margin: 0;
  font-weight: 500;
  font-size: 14px;
  color: #6b7280;
}

.statistics__title::after {
  content: "";
  display: block;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  background: var(--bg);
}

.statistics__val {
  font-weight: 700;
  font-size: 44px;
  color: #111827;
}

.statistics__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.statistics__date {
  font-weight: 400;
  font-size: 12px;
  color: #6b7280;
}

.statistics__percent {
  font-weight: 600;
  font-size: 12px;
  color: #10b981;
}
